PDA

View Full Version : Help!!! I Need To Compile!!!



kevin11951
July 11th, 2007, 05:53 PM
i am beginner to the world of linux, and would like to compile "pidgin" from source as a test... but when ever i try to compile anything it spits it back up missing glib, and so i found the -dev in the repos. now when i run ./configure it wants gtk, which i cant find. it also wants: No package 'atk' found
No package 'pango' found
No package 'cairo' found... HELP!!! is there something i can install with everything i need. help!

linuxwizard
July 11th, 2007, 09:06 PM
This may help you

https://help.ubuntu.com/community/CompilingSoftware